body {
	margin: 0px;
	background-color: #FFFFFF;

}
.link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000099;
	text-decoration: none;
	letter-spacing: 0.1em;
}
a:hover {
	color: #CC3300;
	text-decoration: underline;
}
.bg {
	background-attachment: scroll;
	background-image: url(images/template_bg_01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	border: 1px solid #999999;

}
.toplink {
	font-size: 11px;
	font-weight: bolder;
	color: #FFFFFF;
	letter-spacing: .2em;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;

}
.rtline {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	letter-spacing: 0.1em;
	color: #333333;



}
.above {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #0000CC;
	text-align: justify;
}
.below {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003366;
	line-height: 15px;

}
blockquote {
	text-align: justify;
}
